body {
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	color:#333;
	background-color:white;
	margin:0;
	padding:0;
	}

p {margin:0 0 1em;}
#Content p {line-height:1.8; /* ~20px */}
#Content blockquote p {line-height:1.5;}
/* Browsers that understand the CSS child selector get the good typography. */
#Content p+p {margin-top:-1em; text-indent:2.7em;}

a {
	color:#09c;
	text-decoration:none;
	font-weight:600;
	}
a:link {color:#09c;}
a:visited {color:#07a;}
a:hover {background-color:#eee;}

h1 {
	color:#333333;
	font-size:12px; 
	line-height:12px; 
	font-weight:800;
	font-family:verdana, arial, helvetica, sans-serif; 
	margin:0;
	padding:0;
	}
h2 {
	color:#ccc;
	font-size:2.18em; /* ~24px */
	font-weight:800;
	margin:0 0 .83em; /* margin-bottom: ~20px */
	}
h3 {
	color:#333;
	font-size:1em;
	font-weight:700;
	margin:1.63em 0 .27em; /* ~18px 0 ~3px */
	}
h4 {
	color:#999;
	font-size:1.27em; /* ~14px */
	font-weight:800;
	margin:.43em 0 .214em; /* ~6px 0 ~3px */
	}
h5 {
	color:#999;
	font-size:1em;
	font-style:italic;
	font-weight:800;
	margin:1.8em 0 .27em; /* ~20px 0 ~3px */
	}

blockquote {
	margin:1em 2.7em 1.36em; /* 11px ~30px ~15px */
	color:#666;
	line-height:1.5;
	}
	
img {border-width:0;}
img.thumb {margin:10px 1px;}

#Menu {
	float:left;
	width:150px;
	margin-top:38px;
	margin-left: 10px;
	padding:0 10px 10px;
	border-right: 1px dotted #000;
	}
#Menu h2 {
	color:#ccc;
	font-size:1.27em; /* ~14px */
	font-weight:800;
	margin:.86em 0 .214em; /* ~12px 0 ~3px */
	}
#Menu p {
	font-size:.9em;
	line-height:1.5;
	margin:0 0 2em;
	}
#Menu ul {margin:0 0 0 1em; padding:0;}
#Menu li {list-style-type:none; margin:0; padding:0; text-indent:-1em;}
	
#Main {
	clear:right;
	float:right;
	width:70%;
	}

#Main img {	margin: 0 4px 4px 4px;
	display: block;
	float: right;
	clear: right;}

#Content {
	padding:38px 15px 0px 10px;
	background-repeat:no-repeat;
	background-position:top right;
	}

#Header {
	width:100%;
	margin-top:50px;
	height:32px;
	border-color:black;
	border-style:solid;
	border-width:1px 0;
	/*background-image:url(/graphics/header_right.gif);*/
	background-repeat:no-repeat;
	background-position:center right;

/* Here is the ugly brilliant hack that protects IE5/Win from its own stupidity. 
Thanks to Tantek Celik for the hack and to Eric Costello for publicizing it. 
IE5/Win incorrectly parses the "\"}"" value, prematurely closing the style 
declaration. */
	voice-family: "\"}\"";
  	voice-family:inherit;
		height:30px;
	}
/* I've heard this called the "be nice to Opera 5" rule. Basically, it feeds correct 
length values to user agents that exibit the parsing error exploited above yet get 
the CSS box model right and understand the CSS2 parent-child selector. */
body>#Header {height:30px;}

#headerLogo {
	float:left;
	height:13px;
	/*background-image:url(/graphics/header_left.gif);*/
	background-position:top left;
	background-repeat:no-repeat;
	padding:17px 0 0 30px;
	}

#Copyright {
	clear:both;
	padding:50px 0px 100px 0px;
	text-align:center;
	font-weight:800;
	color:#999;
	}
#copyrightText {
	position:relative;
	left:-1.5em;
	}

#logNav {margin:3em 0 4em; text-align:center;}

#datatable {
	font-size:10px;
	font-family:verdana, arial, helvetica, sans-serif;
}
#photos {
display: inline;
}